package com.ghy.web.pojo.vo;

/**
 * @author ydq
 * @date : 2022-08-15 17:33
 */
public class AnalyseItem {
    private String type;
    private String title;
    private Object value;
    private String unit;

    public String getTitle() {
        return title;
    }

    public AnalyseItem setTitle(String title) {
        this.title = title;
        return this;
    }

    public Object getValue() {
        return value;
    }

    public AnalyseItem setValue(Object value) {
        this.value = value;
        return this;
    }

    public String getUnit() {
        return unit;
    }

    public AnalyseItem setUnit(String unit) {
        this.unit = unit;
        return this;
    }

    public String getType() {
        return type;
    }

    public AnalyseItem setType(String type) {
        this.type = type;
        return this;
    }
}
